#{extends 'borderTemplate.html' /}

<h4 class="text-center">
	${lelang?.paket?.getNamaInstansi()}<br /><br />
	BERITA ACARA PEMBAYARAN <br /><br />
	${lelang.paket.pkt_nama}<br /><br />NO   : ${bast.bap_no}<br /><br />
</h4>

<p>Pada hari ini ${hari}, tanggal ${tanggal} bulan ${bulan} tahun ${tahun} (${bast.bast_tgl?.toDatepicker()}), kami yang bertanda tangan dibawah ini :
    <ol>
    	<li><u><strong>${pegawai?.peg_nama} :</strong></u> <br />
    		Pejabat Pembuat Komitmen Pada ${lelang?.paket?.getNamaSatker()} berdasarkan Keputusan ${ppk?.ppk_pembuat_sk} ${lelang?.paket?.getNamaInstansi()} Nomor: ${ppk?.ppk_nomor_sk} tanggal ${ppk?.ppk_valid_start?.formatDate()}, dalam hal ini bertindak untuk dan atas nama ${lelang?.paket?.getNamaInstansi()} yang berkedudukan di ${lelang?.paket?.getNamaKabupaten()}, untuk selanjutnya disebut <strong>PIHAK PERTAMA;</strong>
    	</li>
    	#{if kontrak.kontrak_tipe_penyedia=='Penyedia Badan Usaha Non KSO'}
    		<li><u><strong>${kontrak?.kontrak_wakil_penyedia} :</strong></u> <br />
    			${kontrak.kontrak_jabatan_wakil}, dalam hal ini bertindak untuk dan atas nama ${kontrak.getRekanan().rkn_nama}, yang berkedudukan di ${kontrak.getRekanan().rkn_alamat} yang selanjutnya disebut  <strong><u>PIHAK KEDUA.</u></strong>
    		</li>
		#{/if}

		#{if kontrak.kontrak_tipe_penyedia=='Penyedia Perseorangan'}
    		<li><u><strong>${kontrak.getRekanan().rkn_nama} :</strong></u> <br />
        		Selaku rekanan untuk ${pl.paket.pkt_nama} yang beralamat di ${kontrak.getRekanan().rkn_alamat}, yang selanjutnya disebut  <strong><u>PIHAK KEDUA.</u></strong>
    		</li>
		#{/if}

		#{if kontrak.kontrak_tipe_penyedia=='Penyedia Kemitraan/KSO'}
    		<li><u><strong>Kemitraan/KSO </strong></u> yang beranggotakan sebagai berikut :<br />
       			<ol type="1" class="style2">
            		<li>${kso.anggota_kso}</li>
        		</ol>
        	Telah menunjuk ${kso.wakil_kso} untuk bertindak atas nama Kemitraan/KSO yang berkedudukan di ${kso.alamat_kso}, berdasarkan surat Kemitraan/KSO No. ${kso.no_kso} tanggal ${kso.tgl_surat_kso?.formatDate()} yang selanjutnya disebut  <strong><u>PIHAK KEDUA.</u></strong>
    		</li>
		#{/if}
    </ol>
    Dengan ini menyatakan bahwa sesuai dengan Berita Acara Serah Terima Pekerjaan No.: ${bast.bast_no} ${format.formatDateInd(content?.tgl_brng_diterima)} - ${format.formatDateInd(content?.tgl_pekerjaan_selesai)}, <strong>PIHAK PERTAMA</strong> menyetujui dengan baik pekerjaan ${lelang.paket.pkt_nama} tersebut, sesuai dengan Surat Perintah Kerja No.: ${kontrak.kontrak_no} ${kontrak.kontrak_tanggal?.formatDate()}.

    Untuk itu <strong>PIHAK PERTAMA</strong> wajib melakukan pembayaran kepada <strong>PIHAK KEDUA</strong> sebesar <strong><i>${bast.besar_pembayaran?.rupiah()} (${besar_pembayaran} rupiah) </i></strong>dan <strong>PIHAK KEDUA</strong> berhak menerima pembayaran tersebut.
</p>

<tr>
<td colspan="3" class="text-center">
<br/>
<br/>

</td>
</tr>
<tr>
<td colspan="3" class="text-center"><center></center></td>
</tr>
<tr>
<td colspan="3" class="text-center"><center></center></td>
</tr>
</table>

<table width="100%" border="0">
<tr>
<td width="50%" class="text-center">
<center><strong>&{'kontrak.pihak_kedua'}<br/>${kontrak.rekanan.rkn_nama}</strong></center>
<br/>
<br/>
<br/>
<br/>
<u><center><strong>${kontrak.kontrak_wakil_penyedia}</strong></center></u>
<br /><center>${kontrak.kontrak_jabatan_wakil}</center>
</td>
<td>
</td>
<td width="50%" class="text-center">
<center><strong>&{kontrak.pihak_pertama}<br />
&{'kontrak.pejabat_pembuat_komitment'} ${satker.stk_nama}</strong></center>
<br/>
<br/>
<br/>
<br/>
<u><center><strong>${pegawai.peg_nama}</strong></center></u><br/>
<center>${pegawai.peg_jabatan}</center>
	<center>&{'kontrak.nip'}. ${pegawai.peg_nip}</center>
</td>
</tr>

</table>

